<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css"> <!-- link CSS file -->
    <style>
        .hidden {
            display: none;
        }
    </style>
</head>

<body>
    <h1 id="title" class="hidden">Welcome to My Website!</h1> <!-- defind id -->
    <button onclick="document.getElementById('title').style.color = 'blue'> 
    <button onclick="changeElement()">Change Element</button>
    
    <input type="number" id="num1"/>
    <input type="number" id="num2"/>
    <button onclick="add()">Add</button>
    <div id="result"></div>
    <script>
        function add() {
            let num1 = document.getElementById('num1').value
            let num2 = document.getElementById('num2').value
            let result = parseInt(num1) + parseInt(num2)
            document.getElementById('result').innerHTML = result
        }
    </script>

    <!-- document.getElementById('title').style.fontSize = '100px' ; -->
    <!-- document.getElementById('title').innerHTML = 'Text';">Change Element</button>; -->

    <script src='script.js'></script>


</body>
</html> 